Our firm has Exchange 2007. I was initially not able to sync the Pre. I got the error that certain security policies were not supported. Our IT person and myself went into Exchange and viewed the settings for devices. We found that there was a selection [check the box] to allow non-provisionable devices. Once this was checked, I was able to sync my Pre. We are still trying to determine the nature, if any, of the vulnerability or exposure to which our server is now subjected.